Sync with Git 2.22.1
[git/git.git] / contrib / emacs / git.el
CommitLineData
6d5ed483
ÆAB
1(error "git.el no longer ships with git. It's recommended to
2replace its use with Magit, or simply delete references to git.el
3in your initialization file(s). See contrib/emacs/README in git's
4sources (https://github.com/git/git/blob/master/contrib/emacs/README)
5for suggested alternatives and for why this happened. Emacs's own
6VC mode and Magit are viable alternatives.")